## jolicloud-webapp-helpcenter 1.0

=== debian/changelog ===
jolicloud-webapp-helpcenter (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 26 Nov 2010 11:10:10 +0100
