=== debian/control ===
Source: jolicloud-webapp-helpcenter
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-helpcenter
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://help.jolicloud.com/
Description: Jolicloud web application for Help Center
 The Help Center web site running in a simple Jolicloud window.
